# AMENDED AND RESTATED OPERATING AGREEMENT OF TURNKEY NETWORK SYSTEMS LLC - A Texas Series Limited Liability Company

## CONFIDENTIAL PRIVATE PLACEMENT MEMORANDUM

THE TRANSMISSION OF THIS DOCUMENT OR THE INFORMATION CONTAINED HEREIN TO ANY PERSON OTHER THAN THE PERSON TO WHOM IT HAS BEEN DELIVERED BY TURNKEY NETWORK SYSTEMS LLC AND ITS AUTHORIZED REPRESENTATIVES IS UNAUTHORIZED AND ANY REPRODUCTION OF THIS DOCUMENT, IN WHOLE OR IN PART, OR THE DIVULGENCE OF ANY OF ITS CONTENTS, WITHOUT THE PRIOR WRITTEN CONSENT OF TURNKEY NETWORK SYSTEMS LLC, IS PROHIBITED. 

THESE SECURITIES HAVE NOT BEEN REGISTERED WITH OR APPROVED BY THE UNITED STATES SECURITIES AND EXCHANGE COMMISSION OR ANY SECURITIES REGULATORY AUTHORITY OF ANY STATE, NOR HAS THE COMMISSION OR ANY SUCH AUTHORITY PASSED UPON THE ACCURACY OR ADEQUACY OF THIS MEMORANDUM. ANY REPRESENTATION TO THE CONTRARY IS A CRIMINAL OFFENSE.

THIS MEMORANDUM DOES NOT CONSTITUTE AN OFFER TO SELL OR A SOLICITATION OF AN OFFER TO BUY ANY SECURITY OTHER THAN THE SECURITIES OFFERED HEREBY, NOR DOES IT CONSTITUTE AN OFFER TO SELL OR A SOLICITATION OF AN OFFER TO BUY SUCH SECURITIES BY ANYONE IN ANY JURISDICTION IN WHICH SUCH OFFER OR SOLICITATION IS NOT AUTHORIZED, OR IN WHICH THE PERSON MAKING SUCH OFFER OR SOLICITATION IS NOT QUALIFIED TO DO SO.

THIS INVESTMENT INVOLVES A HIGH DEGREE OF RISK. THIS INVESTMENT IS SUITABLE ONLY FOR PERSONS WHO CAN BEAR THE ECONOMIC RISK FOR AN INDEFINITE PERIOD OF TIME AND WHO CAN AFFORD TO LOSE THEIR ENTIRE INVESTMENT. FURTHERMORE, INVESTORS MUST UNDERSTAND THAT SUCH INVESTMENT IS ILLIQUID AND IS EXPECTED TO CONTINUE TO BE ILLIQUID FOR AN INDEFINITE PERIOD OF TIME. NO PUBLIC MARKET EXISTS FOR THE SECURITIES. 

THE SECURITIES OFFERED HEREBY HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF 1933, AS AMENDED (THE "ACT"), OR ANY STATE SECURITIES LAWS OR THE LAWS OF ANY FOREIGN JURISDICTION. THE SECURITIES ARE BEING OFFERED AND SOLD UNDER THE EXEMPTION PROVIDED BY SECTION 4(A)(2) OF THE ACT AND REGULATION D PROMULGATED THEREUNDER AND OTHER EXEMPTIONS OF SIMILAR IMPORT IN THE LAWS OF THE STATES AND OTHER JURISDICTIONS WHERE THE OFFERING WILL BE MADE. THE COMPANY WILL NOT BE REGISTERED AS AN INVESTMENT COMPANY UNDER THE INVESTMENT COMPANY ACT OF 1940, AS AMENDED (THE "INVESTMENT COMPANY ACT").

PROSPECTIVE INVESTORS SHOULD NOT CONSTRUE THE CONTENTS OF THIS MEMORANDUM AS LEGAL, TAX, INVESTMENT OR OTHER ADVICE. EACH INVESTOR SHOULD MAKE THEIR OWN INQUIRIES AND CONSULT THEIR OWN ADVISORS AS TO THE APPROPRIATE TAX TREATMENT, LEGAL, FINANCIAL, AND OTHER MATTERS RELEVANT TO THE SUITABILITY OF AN INVESTMENT IN THE SECURITIES OF THE COMPANY FOR SUCH INVESTOR. 

## ARTICLE 1 - RECITALS

### Section 1.1 - Prior Agreement

This Amended and Restated Operating Agreement (the "Agreement") supersedes and replaces in its entirety that certain Operating Agreement of Turnkey Network Systems LLC dated [ORIGINAL DATE] (the "Prior Agreement").

### Section 1.2 - Purpose of Amendment and Restatement  

The Member desires to amend and restate the Prior Agreement to:

- establish the Company's role within TSYS Group,
- implement mandatory service provider requirements,  
- establish the governance structure under the TSYS Group Board of Directors.
- establish the authority for the creation of TDCMP shell entities
- establish the authority for the creation of Cell series

### Section 1.3 - Effect of Amendment and Restatement

Upon execution of this Agreement:

- The Prior Agreement shall be superseded in its entirety
- All prior amendments to the Prior Agreement shall be void
- All rights and obligations under the Prior Agreement shall terminate
- All previous written and verbal agreements, understandings, contracts, and commitments of any kind made by or on behalf of:
  - TSYS Group
  - TSYS
  - Charles Wyble
  - Turnkey Network Systems LLC
  - Turnkey Network Systems Partnership
  - Turnkey Network Systems sole proprietorship

 are hereby terminated, rescinded, and rendered null and void in their entirety  
- No party shall have any continuing obligations, rights, or duties under any such prior agreements
- This Agreement shall govern all aspects of the Company's operations going forward

## ARTICLE 2 - GLOSSARY OF TERMS

### Section 2.1 - Defined Terms

For purposes of this Agreement, the following terms shall have the meanings specified:

1. **Agreement**: This Operating Agreement of Turnkey Network Systems LLC, as amended from time to time.

2. **Board** or **Board of Directors**: The governing body of TSYS Group, which oversees all TSYS Group entities and operations through various sub-committees.  

3. **Company Committee**: The governing sub-committee of the Board specifically responsible for overseeing Turnkey Network Systems LLC and its series. The Company Committee consists of independent directors elected by the members of all series of the Company.

4. **Company**: Turnkey Network Systems LLC, a Texas Series Limited Liability Company and a subsidiary entity within TSYS Group.

5. **Electronic Records**: Digital documentation, including but not limited to electronic signatures, digital certificates, blockchain records, cloud-based storage systems, and other digital formats approved by the Company Committee.

6. **Independent Director**: A natural person serving on the Company Committee who must meet all of the following criteria:

   * Is not a member of any series
   * Has no direct or indirect ownership interest in any series
   * Has no immediate family members who are series members (see definition of "Immediate Family Members" below) 
   * Has no material business relationship with any series (see definition of "Material Business Relationship" below)

7. **IT Services**: All information technology services provided exclusively by Known Element Enterprises (series) LLC, including:
   - Network Infrastructure:
     - Wide Area Network (WAN) and Local Area Network (LAN) management
     - Internet connectivity and bandwidth allocation
     - Virtual Private Network (VPN) services 
     - Network monitoring and optimization
     - Firewall management and configuration
   - Software Systems:
     - Enterprise Resource Planning (ERP) software
     - Customer Relationship Management (CRM) platforms
     - Accounting and financial software
     - Document management systems
     - Collaboration and communication tools
     - Custom application development and maintenance
   - Data Storage and Management:  
     - Cloud storage solutions
     - Backup and recovery systems
     - Data archiving and retention 
     - Database management and optimization
     - Data migration and synchronization
   - Security Services:
     - Access control and authentication systems
     - Intrusion detection and prevention
     - Security incident monitoring and response
     - Vulnerability assessment and penetration testing
     - Security awareness training
     - Compliance monitoring and reporting
   - Technical Support:
     - 24/7 help desk services
     - Remote and on-site support
     - System maintenance and updates
     - Hardware support and replacement
     - User training and documentation
   - Infrastructure Management:
     - Server administration 
     - Cloud infrastructure management
     - Hardware procurement and lifecycle management
     - Disaster recovery planning and implementation
     - Performance monitoring and optimization

8. **Known Element Enterprises**: Turnkey Network Systems LLC - Known Element Enterprises (series) LLC, the designated provider of all IT services for the Company and its series.

9. **Series**: A separate series established under the Company pursuant to Texas Business Organizations Code § 101.601.  

10. **Series Member**: A person or entity holding a membership interest in a specific series.

11. **The Campus Trading Company**: Turnkey Network Systems LLC - The Campus Trading Company (series) LLC, the designated provider of all transaction and treasury operations for the Company and its series.

12. **TSYS Group**: The parent organization that includes Turnkey Network Systems LLC and its series as subsidiary entities. TSYS Group is governed by its Board of Directors through various sub-committees, including the Company Committee that oversees the Company.  

13. **Transaction Services**: All financial transaction and treasury services provided exclusively by Turnkey Network Systems LLC - The Campus Trading Company (series) LLC, including:
    - Payment Processing:
      - Electronic funds transfers (ACH, wire, SWIFT)
      - Credit and debit card processing
      - Digital payment systems integration
      - Payment gateway management
      - Recurring payment management
      - Payment reconciliation and reporting
    - Treasury Management:  
      - Working capital optimization
      - Liquidity management and forecasting
      - Investment portfolio management
      - Risk management and hedging strategies 
      - Foreign exchange operations
      - Credit facility management
    - Financial Settlements:
      - Inter-series settlements
      - Vendor payment processing
      - Customer payment collection
      - Cross-border transaction management
      - Settlement dispute resolution
      - Automated clearing house operations
    - Banking Relationships:
      - Bank account management
      - Banking platform integration
      - Letter of credit administration
      - Bank fee analysis and optimization
      - Banking service negotiations
      - Relationship management across financial institutions
    - Cash Management:
      - Cash position monitoring
      - Cash flow forecasting and analysis
      - Account structure optimization
      - Sweep account management
      - Working capital analytics
      - Cash concentration services
    - Financial Controls:
      - Payment authorization workflows
      - Fraud prevention systems
      - Audit trail maintenance
      - Compliance monitoring
      - Internal control documentation
      - Risk assessment and mitigation

## ARTICLE 3 - MANDATORY OPERATIONAL REQUIREMENTS

## Section 3.1 - Internal Shared Services Structure

### 1. Designation of Internal Service Providers

The Company hereby establishes the following series as internal shared service divisions:

a. Known Element Enterprises (series) LLC shall serve as the Company's centralized information technology division, providing all IT services as defined in Section 2.1.

b. The Campus Trading Company (series) LLC shall serve as the Company's centralized treasury and transaction operations division, providing all transaction services as defined in Section 2.1.

### 2. Mandatory Use of Internal Services

All series must exclusively utilize these internal service divisions for their respective functions. No series may:

a. Develop independent IT systems or capabilities

b. Establish independent banking or treasury relationships

c. Contract directly with external service providers for these functions

### 3. Service Division Operations

a. Each service division shall:

   * Operate as a cost center pursuant to Section 4.6.5
   * Maintain transparent cost accounting
   * Be subject to Board oversight through appropriate committees
   * Select and manage external vendors as needed
   * Develop and maintain appropriate service standards

b. The Board of Directors, through its committees, shall establish and oversee:

   * Performance metrics and reporting requirements
   * Service level frameworks
   * Cost allocation methodologies
   * Technology and service strategies
   * Vendor selection criteria
   * Quality control measures
   * Other operational parameters as needed

### 4. Vendor Relationships

a. Service divisions shall have sole authority to:

   * Select external vendors
   * Negotiate vendor contracts
   * Manage vendor relationships
   * Terminate vendor relationships

b. All vendor relationships shall be:

   * Subject to Board oversight
   * Managed according to Board-established criteria
   * Properly documented
   * Regularly reviewed

### 5. Cost Allocation

a. Service costs shall be:

   * Allocated among series according to Board-approved methodologies
   * Documented transparently
   * Reviewed regularly
   * Adjusted as needed to maintain cost-only operation

### 6. Documentation Requirements

All service division operations shall be documented in accordance with the electronic records requirements of Section 3.2.

### Section 3.2 - Electronic Records Requirement  

1. All records shall be maintained exclusively in electronic format, including:

   - Corporate Records:
     - Articles of organization and amendments
     - Operating agreements (master and series)
     - Board meeting minutes and resolutions
     - Series establishment documentation
     - Regulatory filings and correspondence
     - Annual reports and compliance documents

   - Financial Documentation:
     - Financial statements and reports
     - Tax returns and supporting documents
     - Bank statements and reconciliations
     - Audit reports and working papers 
     - Budget and forecasting documents
     - Expense documentation and approvals

   - Member Information: 
     - Series membership records
     - Ownership transfer documentation
     - Member contact information
     - Voting records and proxies
     - Capital contribution records
     - Distribution documentation

   - Contracts and Agreements:
     - Service provider agreements
     - Vendor contracts
     - Client agreements
     - Employment contracts
     - Non-disclosure agreements
     - License and permit documentation

2. Electronic Record Requirements:

   - System Architecture:
     - Cloud-based primary storage with geographic redundancy
     - Real-time backup and disaster recovery systems
     - Multi-factor authentication access controls
     - Encryption at rest and in transit
     - API integration capabilities

   - Audit Trail Requirements:
     - Automated version control
     - Change logging with user identification  
     - Time and date stamping
     - Document access history
     - Modification tracking
     - User activity logs

   - Access Controls:
     - Role-based access management
     - Granular permission settings
     - Secure user authentication
     - Session monitoring and timeout 
     - Remote access protocols

   - Retention and Archiving:
     - Automated retention scheduling
     - Secure archiving protocols
     - Legal hold implementation
     - Destruction procedures
     - Archive access controls

### Section 3.3 - Mandatory Capital Requirements  

1. Capital Activities Restrictions: All series must exclusively utilize Redwood Springs Capital Partners LLC and/or its management series or subsidiary funds series for:

   * All capital raising activities
   * All formation capital activities
   * All subsequent capital activities
   * Any external investment into a series
   * Any financing activities
   * Any capital restructuring
   * Any other activities involving external capital

2. Capital Management Requirements:

   * All capital transactions must be processed through The Campus Trading Company LLC systems
   * All capital reporting must be conducted through The Campus Trading Company LLC systems 
   * Each series may invest its capital as it determines appropriate, provided all such investments are executed and processed through The Campus Trading Company LLC systems
   * No series may engage external capital management services

3. Prohibited Capital Activities: Series may not:

   * Independently raise capital
   * Engage external capital management services
   * Enter into independent financing arrangements 
   * Process capital transactions outside of The Campus Trading Company LLC systems
   * Accept external investment without proper authorization through Redwood Springs Capital Partners LLC

4. Compliance Requirements: All series must:

   * Maintain detailed capital activity records
   * Submit regular capital reports
   * Obtain prior approval for capital activities
   * Follow established capital procedures
   * Adhere to capital compliance measures
   * Participate in capital audits as required

5. Capital Activity Documentation: All capital activities must be:

   * Properly documented
   * Electronically recorded
   * Maintained in compliance with Section 3.2
   * Available for audit 
   * Approved through proper channels
   * Reported as required

## ARTICLE 4 - SERIES ESTABLISHMENT AND MAINTENANCE 

### Section 4.1 - Series Creation

1. New series may be established upon:

   - Company Committee approval
   - Filing of required notices with the Texas Secretary of State
   - Execution of a series operating agreement

2. Each series shall have its own:

   - Operating agreement
   - Management structure  
   - Membership interests
   - Business purpose

3. Series Operating Agreement Flexibility:

   - Series shall have broad latitude to establish their own operating parameters
   - Series may create unique governance structures
   - Series may set custom economic terms  
   - Series may establish specialized membership rights
   - Series may implement unique operational procedures
   - Series may define custom distribution structures

4. Series Operating Agreement Limitations:

   - No series operating agreement may override or conflict with:

     - Any provision of this Agreement
     - Required service provider relationships
     - Electronic records requirements
     - Company-level compliance measures
     - Mandatory operational requirements
     - Securities law compliance

   - Any provision in a series operating agreement that conflicts with this Agreement shall be void and unenforceable

### Section 4.2 - Series Independence and Isolation

1. Absolute Series Isolation:

   * Each series is absolutely and irrevocably isolated from all other series
   * The assets, liabilities, obligations,